.form-title {
    height: 30px;
}

.margin-b {
  margin-bottom: 50px;
}
.news-container {
    background-color: transparent;
}
.news-container button {
    display: none;
}
.news-form-submit {
    width: 20%;
    height: 50px;
}
.form-for-news {
    display: flex;
    flex-direction: column;
    width: 40%;
    gap: 20px;
    margin-top: 30px;
}
.news-container-admin {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    width: 360px;
   gap: 16px;
}
.news-img-admin {
    width: 100%;
    height: 204px;
    order: 2;
}
.news-title-admin {
    order: 1;
    font-size: 24px;
    padding-left: 16px;
}
.news-content-admin {
    order: 3;
    font-size: 14px;
    padding-left: 16px;
    line-height: 1.5;
    border-left: 2px solid #f6d24d;
}

.news-container-admin button {
    order: 4;
    width: 40%;
    margin-top: 10px;
}
#newsContainer {
    margin-top: 50px;
    border-top: 2px solid black;
    padding: 40px 0;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
}
.news-video-admin {
    min-width: 100%;
    min-height: 204px;
    order: 2;
    /* border: none; */
}

.news-form-span {
  color: red;
}
/* modal */


.news-modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
  }
  
 
  .news-modal-content {
    background-color: #fefefe;
    margin: 15% auto; 
    padding: 20px;
    border: 1px solid #888;
    width: 80%; 
  }

  .news-modal-content form {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  #submitChanges {
    width: 20%;
  }
  

  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }


  .pagination {
    display: flex;
    flex-flow: row wrap;
    width: 200px;
    margin: 0 auto;
    justify-content: center;
  }

  .pagination button {
    font-size: 20px;
    background-color: transparent;
    border: none;
  }

  .pagination button.pagination-active {
    font-size: 26px;
  }
  
 
  @media screen and (max-width:1200px) {
    #newsContainer {
      justify-content: center;
    }
  }
